<?php

##################################################

# /alphabet.php

##################################################

define( "ALPHA_HEADER_1", "ORDINAMENTO ALFABETICO" );
define( "ALPHA_HEADER_2", "Tracce" );
define( "ALPHA_ARTISTS", "Artisti" );
define( "ALPHA_ALBUMS", "Albums" );
define( "ALPHA_FOUND", "Trovati" );

define( "ALPHA_LIST_ALL_HELP", "Elenca tutte le tracce associate a questo" );
define( "ALPHA_PLAY_ALL_HELP", "Inizia A Suonare Tutte Le Tracce Associate A Questo" );
define( "ALPHA_PLAY_ALL_RAND_HELP", "Inizia A Suonare Random Tutte Le Tracce Associate A Questo" );
define( "ALPHA_FILTER_ALBUMS_HELP", "Elenca Tutti Gli Artisti Presenti In Questo Album." );
define( "ALPHA_FILTER_ARTISTS_HELP", "Elenca Tutti Gli Album Dove è Presente Questo Artista." );

define( "ALPHA_PAGETOP", "Inizio Pagina" );
define( "ALPHA_PAGETOP_HELP", "Torna indietro all'inizio pagina" );
define( "ALPHA_CLOSEWIN", "Chiudi Finestra" );
define( "ALPHA_CLOSEWIN_HELP", "Chiude questa finestra" );
define( "ALPHA_EDIT_GR_HELP", "Modifica Questo Gruppo" );

##################################################

?>
